div.jix_appetizer_toolbar {
    clear: both;
}

div.jix_appetizer_toolbar ul {
    margin-top: 10px;
    margin-left: 0px; /* Jobmail */
}

.jix_content .jix_appetizer_toolbar ul,
.jix_content .jix_appetizer_toolbar li {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    padding-left: 0;
}

.jix_appetizer_toolbar li img {
    vertical-align: top;
    border: none; /* Jobmail */
}

.jix_content .jix_appetizer_toolbar li {
    margin-right: 6px;
    float:left;
}

.jix_appetizer_toolbar li a {
    text-decoration: none;
}

.jix_appetizer_toolbar li a:hover {
    text-decoration: underline;
}

.jix_appetizer_toolbar li a img {
    /* Make a right margin as the space between the image and the text, to avoid a space such that the hover underline is not too long */
    margin-right: 4px;
}

.jix_appetizer_toolbar li span img {
    /* Make a right margin as the space between the image and the text, to avoid a space such that the hover underline is not too long */
    margin-right: 4px;
}

.jix_appetizer_toolbar li a span.aticon-compact {
    /* Make a right margin as the space between the image and the text, to avoid a space such that the hover underline is not too long */
    margin-right: 4px;
}

.jix_appetizer_toolbar .jix_toolbar_sep {
    color: #ffffff;
}

li.jix_appetizer_toolbar_myjob {
    min-width: 131px;
}

.jix_appetizer_toolbar li.jix_toolbar_disabled,
.jix_jobtext_toolbar li.jix_toolbar_disabled {
    color: #aaa;
}


#jix_toolbar_top  li { margin-right:20px; }


.jix_toolbar .jix_cp_icon {
   position: relative;
   top: -4px;
   margin-left: -2px;
   margin-right: 2px;
}

/* Follow stuff */
.jix_companyindex_follow .follow_off {
    display: none;
}
.jix_companyindex_follow .follow_on {
    display: inline;
}


.jix_toolbar .popover .btn {
    text-align: left;
}

.jix_toolbar .popover-title .close {
    margin-left: 6px;
    opacity: 0.5;
}
.jix_toolbar .popover-title .close:hover,
.jix_toolbar .popover-title .close:focus {
    opacity: 0.8;
}

.jix_toolbar .popover p {
    margin: 0px 0px .5em 0px;
}

.jix_toolbar .popover .btn.myjob-saved .glyphicon {
    color: #F0B050;
}

.jix_toolbar .popover .btn.myjob-applied .glyphicon {
    color: rgba(163, 185, 164, 1);
}

.jix_toolbar .popover .btn.myjob-notapplied .glyphicon {
    color: #00A207;
}

.jix_toolbar .popover .btn .glyphicon.icon-saved {
    background: url(/img/jobindex20/myjob_icon.png) no-repeat 50% 50%;
}
.jix_toolbar .popover .btn .glyphicon.icon-applied {
    background: url(/img/jobindex20/icon/cart.on.png) no-repeat;
}
.jix_toolbar .popover .btn .glyphicon.icon-notapplied {
    background: url(/img/jobindex20/icon/cart.off.png) no-repeat;
}
